Hi guys,

I'm migrating Zimbra from version 4.510 to 5.0.24.
I've rsynced my /opt/zimbra from my older machine and rsynced in a new one, following steps at Moving ZCS to Another Server » Zimbra :: Blog.
But the following error had happened when I've typed the ./install --platform-override
Checking for prerequisites...

FOUND: NPTL

FOUND: sudo-1.7.2p1-7

FOUND: libidn-0.6.5-1.1

FOUND: fetchmail-6.3.6-1.1

FOUND: gmp-4.1.4-10

FOUND: compat-libstdc++-296-2.96-138

FOUND: compat-libstdc++-33-3.2.3-61

FOUND: libtool-ltdl-1.5.22-7

FOUND: /usr/lib/libstdc++.so.6

Checking for suggested prerequisites...

FOUND: perl-5.8.8

Prerequisite check complete.


Checking current number of databases...



Do you want to verify message store database integrity? [Y]

Verifying integrity of message store databases. This may take a while.

Error: assertion '-x /bin/mysqld_safe' failed

/opt/zimbra/bin/zmlocalconfig: line 32: /opt/zimbra/java/bin/java: cannot execute binary file

/opt/zimbra/bin/zmlocalconfig: line 32: /opt/zimbra/java/bin/java: Sucesso

/opt/zimbra/mysql/bin/mysqlcheck: /opt/zimbra/mysql/bin/mysqlcheck: cannot execute binary file

No errors found

command failed

I've read somewhere that can be permissions and these are mines:
directory java inside /opt/zimbra belongs to zimbra, but directories inside /opt/zimbra/java belongs to root.

Thanks for any help.

HTR